Subject: Re: Free Win32 X servers
From: [email-masked] (Daniel Leu)

19 Oct 1998 14:08:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

John

I have X-WinPro and it works fine. Since I don't have the MI/X I can't
provide any comparison.

Daniel

John A. Turner wrote:

> Michael Hirmke wrote:
>
> > Uhm, server*s* is a bit overdone - there is only one free X server for
> > Win32. It is called X/Mix and you can get it from www.microimages.com !
> > You can also get a crippled shareware version of X/Win32 from StarNet -
> > but that's it. For all the other X servers you have to spend really big
> > bucks.
>
> Aside from MI/X, the lowest price X servers seem to be:
>
>         Name            Company         Price   URL
>         ----            -------         -----   ---
>         X-Win32         StarNet         $200    http://www.starnet.com/
>         W-WinPro        Labtam          $100    http://www.labf.com/
>
> Can anyone comment on either of these, particularly in comparison with
> MI/X?
>
> -John
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".